<?php
/*  此程序目录的绝对路径。 */
//if ( !defined('PROJECT_ROOT_PATH') )
define('PROJECT_ROOT_PATH', dirname(__FILE__) . '/');

// --------------------------------
//设定用于一个脚本中所有日期时间函数的本地默认时区
//$timezone_identifier = "PRC";		//本地时区标识符
date_default_timezone_set("PRC");

require_once(PROJECT_ROOT_PATH."connDB.php");
require_once(PROJECT_ROOT_PATH."deep_library/Deep.Edition.DeepStudy.php");
require_once(PROJECT_ROOT_PATH."deep_library/Deep.Class.Page.php");
require(PROJECT_ROOT_PATH.'Smarty/libs/Smarty.class.php');
?>